uuid: ffde2285-42ba-4db5-9bc6-3ebe2124f2c6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_wins
    - node.type.fighter
id: node.fighter.field_wins
field_name: field_wins
entity_type: node
bundle: fighter
label: Wins
description: 'The amount of wins.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
